/* global styles definitions */
body
{
  font-size: 14px;
  font-family: arial;
  margin: 0px;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  padding-top: 10px;
  color: #0e1528;
  background-color: #e0e0ef;
}

fieldset.logon
{
  margin: 20px;
  padding: 0 10px 10px;
  border: 1px solid #666;
  border-radius: 8px;
  box-shadow: 0 0 10px #666;
  padding-top: 10px;
}

input.create_button
{
  margin-left: 9px;
  margin-top: 4px;
}

table.title
{
  width: 100%;
}

table.top
{
  width: 100%;
  height: 100%;
  padding-top: 0px;
}

table.popup
{
  width: 100%;
}

td.popup.prompt
{
  width: 33%;
}

td.popup.input
{
  width: 67%;
  padding-left: 8px;
}

td.title_logo
{
  background-image: url(/common/images/imgfalcona.png);
  background-position: left;
  background-color: inherit;
  background-repeat: no-repeat;
  height: 90px;
  min-width:400px;
  white-space: nowrap;
}

td.title_text
{
  font-size: x-large;
  font-style: italic;
  font-weight: bold;
  padding-left: 20px;
  text-align: left;
  text-decoration: none;
  width: 100%;
}

td.title_info
{
  text-align: right;
  text-decoration: none;
  min-width: 320px;
  white-space: nowrap;
}

legend.logon
{
  clear: both;
  margin-top: 0px;
  padding: 2px 4px;
  float: left;
}

td.logon
{
  vertical-align: middle;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

td.left
{
  text-align: left;
}

td.center
{
  text-align: center;
}

td.right
{
  text-align: right;
}

td.top
{
  vertical-align: top;
}

td.top_50
{
  padding-top: 50px;
}
td.top_100
{
  padding-top: 100px;
}

td.red
{
  color: red;
}

.ctrl_grid
{
  font-size: x-large;
}

.ctrl_menu
{
  visibility: hidden;
}

.ctrl_window
{
  border: 2px solid white;
}

.lang_red
{
  border: 2px solid red;
}

.lang_white
{
  border: 2px solid white;
}